<?php
/**
 * 'Tools' is a small admin-tool-module to provide some autotasks for icms and some more..
 *
 * File: /language/english/modinfo.php
 *
 * English modinfo language file
 *
 * @copyright	Copyright QM-B (Steffen Flohrer) 2013
 * @license		CC Attribution-ShareAlike 3.0 Unported (CC BY-SA 3.0)
 * ----------------------------------------------------------------------------------------------------------
 * 				Tools
 * @since		1.00
 * @author		QM-B <qm-b@hotmail.de>
 * @version		$Id$
 * @version		$Revision$
 * @package		tools
 *
 */

defined("ICMS_ROOT_PATH") or die("ICMSルートパスがありません");
//index
define("_AM_TOOLS_INDEX_SYS_INFO", "システム情報");
define("_AM_TOOLS_INDEX_TRUST_WRITABLE", "trust_pathが書き込み可能です。");
define("_AM_TOOLS_INDEX_TRUST_NOT_WRITABLE", "trust_pathが書き込み<b>できません</b>！");
define("_AM_TOOLS_INDEX_FTP_LOADED", "PHP FTP拡張がロードされました");
define("_AM_TOOLS_INDEX_FTP_NOT_LOADED", "PHP FTP拡張がロード<b>出来ません</b> ！ FTPバックアップは利用できません。");
define("_AM_TOOLS_INDEX_ZIP_LOADED", "PHP ZIP 拡張がロードされました");
define("_AM_TOOLS_INDEX_ZIP_NOT_LOADED", "PHP ZIP 拡張がロード<b>出来ません</b> ！ Tools はあなたにとって便利ではないかもしれません！");
//general
define("_AM_TOOLS_ADMIN_FOOTER", "もしヘルプが必要であれば、<a href='manual.php' title='Manual' style='color: #336699;'>Manual</a>をクリックしてください(^^).");
// Requirements
define("_AM_TOOLS_REQUIREMENTS", "Tools 必要要件");
define("_AM_TOOLS_REQUIREMENTS_INFO", "確認しましたが、いろんな機能を利用するための条件を満たしておりません。下の必要要件を御覧ください。");
define("_AM_TOOLS_REQUIREMENTS_ICMS_BUILD", "Tools は ImpressCMS 1.3以上が必要です");
define("_AM_TOOLS_REQUIREMENTS_SUPPORT", "何か質問があれば、ImpressCMSサイトのフォーラムをごランクください <a href='http://community.impresscms.org'>http://community.impresscms.org</a>.");
// tools
define("_AM_TOOLS_MAINTAIN_DB","データベースのメンテナンス");
define("_AM_TOOLS_CLEAR_SESSION","セッションのクリア");
define("_AM_TOOLS_CLEAR_CACHE","キャッシュフォルダのクリア");
define("_AM_TOOLS_CLEAR_CACHE_SUCCESS", "キャッシュはクリアされました");
define("_AM_TOOLS_CLEAR_CACHE_FAIL", "キャッシュクリアがうまく行きませんでした");
define("_AM_TOOLS_CLEAR_TEMPLATES", "templates_cフォルダのクリア");
define("_AM_TOOLS_CLEAR_TEMPLATES_SUCCESS", "templates_cフォルダはクリアされました");
define("_AM_TOOLS_CLEAR_TEMPLATES_FAIL", "templates_cフォルダのクリアはうまく行きませんでした");
define("_AM_TOOLS_DELETED", "削除:");
define("_AM_TOOLS_LAST_MAINTENANCE", "データベースの最終メンテナンス日 %s");
define("_AM_TOOLS_LAST_MAINTENANCE_OLD", "1週間以上メンテナンスが行われておりません！");
define("_AM_TOOLS_MAINTAIN_NOW", "メンテナンスを実行！");
define("_AM_TOOLS_RUN_ALL_NOW", "今すぐ実行！");
define("_AM_TOOLS_NO_MAINTAIN", "ログファイルがありません");
define("_AM_TOOLS_DOWN_LOG", "ログをダウンロード");
define("_AM_TOOLS_DEL_LOG", "ログファイルを削除");
// backup
define("_AM_TOOLS_BACKUP_NOW", "バックアップ開始");
define("_AM_TOOLS_FULL_BACKUP_NOW", "フルバックアップ開始");
define("_AM_TOOLS_LAST_BACKUP", "前回バックアップ： %s");
define("_AM_TOOLS_LAST_BACKUP_OLD", "1週間以上バックアップを取っていません！");
define("_AM_TOOLS_BACKUP_DELETE", "バックアップを削除");
define("_AM_TOOLS_BACKUP_DELETE_CONFIRM", 'バックアップを削除しますか？');
define("_AM_TOOLS_DELETE_OK", "バックアップデータを削除しました");
define("_AM_TOOLS_DELETE_FAILED", "バックアップデータを削除できませんでした");
define("_AM_TOOLS_SECURITY_CHECK_FAILED", "セキュリティチェックに失敗しました");
define("_AM_TOOLS_NO_BACKUP", "注意: バックアップデータがありません");
define("_AM_TOOLS_BACKUP_DOWNLOAD", "バックアップデータをダウンロード");
define("_AM_TOOLS_BACKUP_DOWNLOAD_FULL", "フルバックアップデータをダウンロード");
define("_AM_TOOLS_BACKUP_SUCCESS", "バックアップが完了しました");
define("_AM_TOOLS_BACKUP_FILE_NOT_FOUND", "ZIPファイルに追加する'%s'ファイルは見つかりませんでした");
define("_AM_TOOLS_BACKUP_DOWN_FTP_LOG", "FTPアクセスログをダウンロード");
define("_AM_TOOLS_BACKUP_DOWN_ZIP_LOG", "ZIP圧縮ログをダウンロード");
define("_AM_TOOLS_BACKUP_DOWN_BACK_LOG", "バックアップログをダウンロード");
define("_AM_TOOLS_BACKUP_TRIGGERED", "フルバックアップを開始");
define("_AM_TOOLS_BACKUP_ACCESS_DENIED_CLI", "アクセスが拒否されました - このスクリプトは直接実行できません");
define("_AM_TOOLS_BACKUP_REQUIRE_CLI", "スクリプトはSSHからのアクセスが必要です");
define("_AM_TOOLS_BACKUP_REQUIRE_NOT_CLI", "スクリプトはSSHからのアクセスは必要ありません");
define("_AM_TOOLS_BACKUP_TOOLS_LOADED", "Toolsモジュールがロードされました");
define("_AM_TOOLS_BACKUP_NO_TABLES", "テーブルデータを取り出すことが出来ません");
define("_AM_TOOLS_BACKUP_STARTED", "バックアップ開始： %s");
define("_AM_TOOLS_BACKUP_MAIL_FAILED_CONFIG_FROM", "メール設定(送信者メールアドレス）が完了していません（システム設定-メール設定）");
define("_AM_TOOLS_BACKUP_MAIL_FAILED_CONFIG_FROM_NAME", "メール設定(送信者）が完了していません（システム設定-メール設定）");
define("_AM_TOOLS_BACKUP_MAIL_FAILED_CONFIG_ADMIN_MAIL", "全体基本設定(管理者メールアドレス）が完了していません（システム設定-全体基本設定）");
define("_AM_TOOLS_BACKUP_MAIL_SUBJ", "Toolsモジュールバックアップ情報");
define("_AM_TOOLS_BACKUP_FULL_TRIGGERED_ON", "フルバックアップ実施： %s");
define("_AM_TOOLS_BACKUP_SIMPLE_TRIGGERED_ON", "バックアップ実施： %s");
define("_AM_TOOLS_BACKUP_TRIGGERED_BY", "バックアップ開始： %s");
define("_AM_TOOLS_BACKUP_TRIGGERED_BY_BUTTON_CLICK", "モジュールクリックによるバックアップ： %s");
// Zip
define("_AM_TOOLS_ZIP_EXTENSION_FAILED", "Zip拡張がロードされていません");
define("_AM_TOOLS_ZIP_FAILED_OPEN", "Zipアーカイブを拓くことが出来ません。エラーコード: %d");
define("_AM_TOOLS_ZIP_FAILED_ADD_FILE", "%s というファイルが見つかりません");
define("_AM_TOOLS_ZIP_FAILED_ADD_DIR", "%s ディレクトリが見つかりません");
define("_AM_TOOLS_ZIP_FAILED_EXTRACT_ZIP", "Zipファイルは展開されませんでした");
define("_AM_TOOLS_ZIP_FAILED_EXTRACT_ZIPFILES", "%s というファイルは展開されませんでした");
define("_AM_TOOLS_ZIP_FAILED_DESTINATION", "圧縮ファイルを展開する場所を指定してください");
// modules
define("_AM_TOOLS_MODULES_UPLOAD_FORM", "新しいモジュールをアップロード");
define("_AM_TOOLS_MODULES_UPLOAD_FILE", "圧縮されたファイル");
define("_AM_TOOLS_MODULES_FAIL_WRITABLE", "注意! modulesディレクトリが書き込み可能になっていません");
define("_AM_TOOLS_MODULES_INSTALL_OK", "モジュールファイルをアップロードしました");
define("_AM_TOOLS_MODULES_GOTO", "モジュール管理に行く");
// Themes upload
define("_AM_TOOLS_THEMES_UPLOAD_FORM", "新しいテーマをアップロード");
define("_AM_TOOLS_THEMES_UPLOAD_FILE", "ZIP圧縮したテーマ");
define("_AM_TOOLS_THEMES_FAIL_WRITABLE", "注意! themesディレクトリが書き込み可能になっていません");
define("_AM_TOOLS_THEMES_INSTALL_OK", "テーマファイルをアップロードしました");
define("_AM_TOOLS_THEMES_GOTO", "テーマを有効にする");
define("_AM_TOOLS_THEMES_OK", "テーマファイルがアップロードされました");

//Addition by tac
define("_AM_TOOLS_TOOL_FINISH", "データベースのメンテナンスが完了しました");
define("_AM_TOOLS_BACKUP_FINISH", "データベースのバックアップが完了しました");
define("_AM_TOOLS_MODULEADD_FINISH", "モジュールファイルをアップロードしました");
define("_AM_TOOLS_THEMEADD_FINISH", "テーマファイルをアップロードしました");
